<!doctype html>
<html class="no-js" lang="en">

<!-- Head -->
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Landing</title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />

	<link rel="stylesheet" href="css/app.css">
	<script src="js/app.js"></script>
</head>
<!-- end Head -->

<body>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
	your browser</a> to improve your experience.</p>
<![endif]-->

<div class="layout">

	<header class="header">
		<div class="container d-flex justify-content-between align-items-center">
			<a href="/" class="logo">
				<img src="images/logo.png" alt="logo">
			</a>
			<ul class="nav">
				<li><a href="index.html">Home</a></li>
				<li><a href="about.html">About us</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="contact.html">Contact Us</a></li>
			</ul>
			<div class="block-right d-flex align-items-center">
				<ul class="social">
					<li><a href="#" class="d-flex justify-content-center"><img src="images/telegram.svg" alt="telegram"></a></li>
					<li><a href="#" class="d-flex justify-content-center"><img src="images/whatsapp.svg" alt="whatsapp"></a></li>
				</ul>
				<span class="phone">+1(202)3787384</span>
				<a href="" class="btn btn-light" data-toggle="modal" data-target="#exampleModal">Hire</a>
				<div class="mobile-menu-btn">
					<div class="spinner3 diagonal part-1"></div>
					<div class="spinner3 horizontal"></div>
					<div class="spinner3 diagonal part-2"></div>
				</div>
			</div>
		</div>
	</header>

	<main class="main">
		<section class="section section-heading" style="background-image: url('images/header-bg.jpg')">
			<ul class="breadcrumbs">
				<li><a href="index.html">Home</a></li>
				<li class="active">About us</li>
			</ul>
			<h1>Sevices</h1>
		</section>
		<section class="section industries-section">
			<div class="container">
				<div class="border-block">
					<h2>Product Development</h2>
					<div class="block-articles-holder">
						<div class="block-articles">
							<div class="row">
								<div class="col-md-7 img-holder">
									<img src="images/indusrties-img-1.jpg" alt="industries image">
								</div>
								<div class="col-md-5">
									<div class="text mt">
										<h3>FinTech</h3>
										<p>Clients crave for financial operations to be faster, easier and more secure. Our solutions provide reliable innovations in compliance with security and other industry standards.</p>
										<div class="subtitle">
											<div class="arrow left">
												<img src="images/arrow-slider-hover.svg" alt="arrow">
											</div>
											<span class="line hide-hover"></span>
											Start a project
										</div>
										<span class="number">01.</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section section-development">
			<div class="container">
				<div class="border-block">
					<div class="title d-flex justify-content-between">
						<div class="technologies-nav owl-nav"></div>
					</div>
					<div class="owl-carousel technologies-carousel">
						<div class="item">
							<img src="images/technologies-img-1.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4 class="border-title">Big Data</h4>
							</div>
							<div class="hover-block d-flex align-item-center flex-column justify-content-center">
								<h4>Big Data</h4>
								<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
							</div>
						</div>
						<div class="item">
							<img src="images/technologies-img-2.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4 class="border-title">Machine Learning</h4>
							</div>
							<div class="hover-block d-flex align-item-center flex-column justify-content-center">
								<h4>Machine Learning</h4>
								<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
							</div>
						</div>
						<div class="item">
							<img src="images/technologies-img-3.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4 class="border-title">Custom Web Application</h4>
							</div>
							<div class="hover-block d-flex align-item-center flex-column justify-content-center">
								<h4>Custom Web Application</h4>
								<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
							</div>
						</div>
						<div class="item">
							<img src="images/technologies-img-4.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4 class="border-title">Mobile</h4>
							</div>
							<div class="hover-block d-flex align-item-center flex-column justify-content-center">
								<h4>Mobile</h4>
								<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
							</div>
						</div>
						<div class="item">
							<img src="images/technologies-img-1.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4 class="border-title">Blockchain</h4>
							</div>
							<div class="hover-block d-flex align-item-center flex-column justify-content-center">
								<h4>Blockchain</h4>
								<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
							</div>
						</div>
						<div class="item">
							<img src="images/technologies-img-2.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4 class="border-title">Big Data</h4>
							</div>
							<div class="hover-block d-flex align-item-center flex-column justify-content-center">
								<h4>Big Data</h4>
								<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
							</div>
						</div>
					</div>
				</div>
				
			</div>
		</section>
	</main>

	<!-- Footer -->
	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="col">
					<a href="#" class="logo">
						<img src="images/logo.png" alt="logo">
					</a>
					<div class="copyright"><p>© Copyright 2018 Technorely.</p> All Rights Reserved.</div>
					<ul class="social">
						<li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
						<li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
					</ul>
				</div>
				<div class="col">
					<ul class="footer-menu">
						<li><h5 class="border-title">Pages</h5></li>
						<li><a href="#">Home</a></li>
						<li><a href="#">About Us</a></li>
						<li><a href="#">Services</a></li>
						<li><a href="#">Contact Us</a></li>
					</ul>
				</div>
				<div class="col">
					<ul class="footer-menu bold-block">
						<li><h5 class="border-title">Contact Info</h5></li>
						<li><a href="mailto:info@technorely.com">info@technorely.com</a></li>
						<li><a href="tel:+1(202)3787384">+1(202)3787384</a></li>
						<li><a href="tel:+38(095)-509-7130">+38(095)-509-7130</a></li>
					</ul>
				</div>
				<div class="col">
					<h5 class="border-title">R&amp;D Office</h5>
					<div class="block-address">
						<address>1B Vadym Hetman st., Kyiv, Ukraine</address>
						<address>22 Pushkinska st., office 8,Kharkiv, Ukraine</address>
					</div>
				</div>
				<div class="col">
					<h5 class="border-title">Operational Office</h5>
					<div class="block-address">
						<address>625 Como Lake Ave, Vancouver, British Columbia, Canada</address>
					</div>
				</div>
			</div>
			
		</div>
	</footer>
	<!-- end Footer -->

</div>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBi4hy2uaZjTYRY473W5d5Pbqj-9gRMttc&language=en"></script>
</body>
</html>